body {
	/*color: rgb(90, 90, 90); padding-bottom: 40px;*/
}
#features {
	max-width: none;
}
.row.featurette {
	/*padding: 0px 80px; margin-right: 0px; margin-left: 0px;*/
}
:nth-child(2n).row.featurette {
	background: rgb(230, 241, 250); padding-bottom: 50px;
}
.isStuck {
	left: 0px; width: 100%;
}
.carousel-caption {
	padding-bottom: 0px;
}
.navbar-wrapper {
	/*margin-top: 20px; position: relative; z-index: 15;*/
}
.navbar-wrapper .container {
	margin: 0px;
	padding: 0px;
}
.navbar-wrapper .navwrapper {
}
.navbar-header {
}
.navbar.navbar-inverse.navbar-static-top {
	/*background: rgb(92, 184, 92); border-color: rgb(57, 132, 57);*/
	background-color: transparent;
	border-bottom-style: none;
}
.navbar.navbar-inverse.navbar-static-top a {
	color: rgb(255, 255, 255);
}
.navbar.navbar-inverse.navbar-static-top a:hover {
	color: rgb(10, 100, 164);
}

.navbar-inverse .navbar-nav {
	/*background-color: rgba(241,235,224,0.7);*/
}
.navbar-inverse .navbar-nav > .active > a {
	background: rgb(57, 132, 57); font-weight: 700;
}
.navbar-inverse .navbar-nav > .active > a:focus {
	background: rgb(57, 132, 57); font-weight: 700;
}
.navbar-inverse .navbar-nav > .active > a:hover {
	background: rgb(57, 132, 57); color: rgb(255, 255, 255); font-weight: 700;
}

.navbar-header .navLine {
	float: left;
}

.navbar-header .navTxt {
	float: left;
	line-height: 1em;
	padding-left: 5px;
	font-weight: bold;
	font-size: 90%;
	padding-top: 1px;
}

.carousel {
	
}
.carousel-caption {
	z-index: 10;
}
.carousel .item {
	display: block; min-height: 460px; background-color: rgb(10, 100, 164);
}
.carousel-caption img {
	height: 130px; position: relative;
}
.carousel-inner > .item > img {
	left: 0px; top: 0px; position: absolute; min-width: 100%;
}
.marketing {
	padding-right: 15px; padding-left: 15px;
}
.marketing .col-lg-4 {
	text-align: center; margin-bottom: 20px;
}
.marketing h2 {
	font-weight: normal;
}
.marketing .col-lg-4 p {
	margin-right: 10px; margin-left: 10px;
}
.featurette-divider {
	margin: 80px 0px;
}
.featurette-heading {
	line-height: 1; letter-spacing: -1px; font-weight: 300;
}
@media all and (max-width:992px)
{
.navbar.navbar-inverse.navbar-static-top a {
	font-size: 0.8em;
}
}
@media all and (max-width:760px)
{
/*ダウンメニュー背景*/
.navbar-inverse .navbar-nav {
	background-color: rgba(241,235,224,0.8);
}
.navbar-inverse .navbar-collapse {
	/*border-color: rgb(57, 132, 57);*/
}
.navbar-inverse .navbar-form {
	/*border-color: rgb(51,204,153);*/
}
/*MENUボタン*/
.navbar-inverse .navbar-toggle {
	border: 2px solid #2F1E11;
	border-image: none;
	background-color: #F4F1D9;
	float: left;
	margin-left: 30px;
	color: #2F1E11;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 6px;
}
.navbar-inverse .navbar-toggle:hover {
	background:#F4F1D9; border: 2px solid #2F1E11; border-image: none; 
}
.navbar-inverse .navbar-toggle:active {
	background: #F4F1D9; border: 2px solid #2F1E11; border-image: none; 
}
.navbar-inverse .navbar-toggle:focus {
	background: #F4F1D9; border: 2px solid #2F1E11; border-image: none;
}
.navbar {
	border-radius: 6px;
}



.navbar.navbar-inverse.navbar-static-top a {
	font-size: 1.5em;
}

.navbar.navbar-inverse.navbar-static-top .icon-bar {
	background-color: #2F1E11;
}

.carousel-caption {
	left: 5% !important; right: 5% !important; 
}
.row.featurette {
	padding-top: 20% !important; padding-right: 5% !important; padding-left: 5% !important;
}
#contents p {
	/*text-align: justify; -ms-text-justify: inter-word;*/
}
xmp {
	font-size: 0.9em; margin-left: -8%;
}


}
@media all and (max-width:600px)
{
xmp {
	font-size: 0.65em; margin-left: -20%;
}
}
@media all and (min-width:760px)
{
.marketing {
	padding-right: 0px; padding-left: 0px;
}
.navbar-wrapper {
	
}
.navbar-wrapper .navbar {
	/*border-radius: 4px;*/
}
.carousel-caption p {
	line-height: 1.4; font-size: 21px; margin-bottom: 20px;
}
.featurette-heading {
	font-size: 50px;
}
}
@media all and (min-width:992px)
{
.featurette-heading {
	margin-top: 120px;
}
}
